<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 51.10 subtask 6</title>
</head>

<body>

</body>
<script>
    function createArr() {
        var x = 6;
        var y = 0;
        var newArr = [];
        newArr.length = x;
        for (let bI = 0; bI < newArr.length; bI++) {
            newArr[bI] = y
           
        }
       
        console.log(newArr)
    }
    createArr()

</script>

</html>